# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.0.1
type: common
authorName: 'X-Cart team'
moduleName: FrontApp
description: 'This add-on enables support for Frontapp in your X-Cart store. Once enabled, Frontapp replaces your X-Cart storefront for your customers. While it doesn''t add any extra functionality for your storefront or backend, this service add-on is necessary to make sure your Frontapp works seamlessly with your backend. NB: This add-on only works with a functional Frontapp that you need to install and configure separately.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
